Motheo - Bug #6487
V3 Consent
11/10/2022 07:56 - Kebaiphe Moabi

Status: Resolved Start date: 11/10/2022
Priority: Normal Due date:

Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

We would like to add a question asking whether a participant has signed V3 of the consent form, probably to the Eligibility checklist, so
that we can keep track of women who enrolled prior to the date on which V3 was instituted(20 September 2022)

History

#1 - 14/10/2022 10:01 - Gloria Mayondi

Correcting date of version 3 consent

Although the date on Version 3 consent is 20th September, 2022, the stamped consent was received at the study site on 28th September at close of
business. The training was carried out on the 29th September, 2022 and Version 3 consenting started on the same day (29th September, 2022. Any
participant enrolled before 29th September, 2022 will have to be brought back to sign version 3.

#2 - 14/10/2022 10:17 - Ame Diphoko

- Status changed from New to In Progress

#3 - 14/10/2022 15:22 - Ame Diphoko
- Status changed from In Progress to Resolved
